1. abdullah_sah's Avatar
    Can someone please send me the patched uber or careem app to work on my blackberry q10 os 10.3.2 ? help me out please i installed the latest version of both apps from cobalt playstore , they managed to bootup but after just 10 to 15 sec said play service are required for it to work , so please if any one can help me out i would be truly grateful
    03-13-19 04:10 PM
  2. Dunt Dunt Dunt's Avatar
    Not sure either works at this point....

    Try m.uber.com on the browser, better if you use something other than the BlackBerry Browser.
    03-13-19 04:57 PM
  3. joeldf's Avatar
    Can someone please send me the patched uber or careem app to work on my blackberry q10 os 10.3.2 ? help me out please i installed the latest version of both apps from cobalt playstore , they managed to bootup but after just 10 to 15 sec said play service are required for it to work , so please if any one can help me out i would be truly grateful
    Uber requires Android 4.4 minimum. So it's not compatible with BB10 at all with it's 4.3 android runtime.

    Use the browser for Uber. That's your only option.

    Don't know about careem.
    03-13-19 05:04 PM

Similar Threads

  1. Replies: 17
    Last Post: 06-26-19, 04:20 PM
  2. What will do BB with BB10 this December?
    By chenized in forum General BlackBerry Discussion
    Replies: 34
    Last Post: 03-31-19, 11:16 AM
  3. Can Hub create email templates?
    By KombatVirus in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 03-13-19, 07:54 PM
  4. How to upgrade my BB10 OS on Q5?
    By Silencer47 in forum Ask a Question
    Replies: 1
    Last Post: 03-13-19, 09:56 AM
  5. Please Help. I need to know how to upgrade my BB10 OS on Q5
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 03-13-19, 08:03 AM
LINK TO POST COPIED TO CLIPBOARD